## mona 1.4-13

=== debian/changelog ===
mona (1.4-13-3ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to try to fix FTBFS on ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 22 Dec 2013 01:54:55 -0500

mona (1.4-13-3) unstable; urgency=low

  * debian/control:
    - Set maintainer to debian-science
    - Add  Vcs-Git/Vcs-Browser fields
    - Set priority down to extra
    - Set section to science

 -- Ralf Treinen <treinen@debian.org>  Wed, 11 May 2011 22:16:26 +0200

mona (1.4-13-2) unstable; urgency=low

  * Switch to source format 3.0 (quilt)
  * Do not install .la files (closes: #622521)
  * Standards-Version 3.9.2 (no change)
  * Short description: do not start with an article
  * Add dependency on ${misc:depends}

 -- Ralf Treinen <treinen@debian.org>  Sun, 24 Apr 2011 09:19:37 +0200

mona (1.4-13-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - we do not have to calculate DEB_HOST_ARCH ourselves
    - dh-clean -k => dh_prep
    - Drop usage of dpatch, link to recent config.{sub.guess} during build.
    - use variable $(INSTALLROOT)
    - install lintian overrides
  * Lintian overrides for private libraries 
  * dh-compat level 7
  * Change section to math
  * Standards-Version 3.8.3 (no change)
  * Remove build-dependency on dpatch

 -- Ralf Treinen <treinen@debian.org>  Thu, 27 Aug 2009 20:25:39 +0200

mona (1.4-10-1) unstable; urgency=low

  * New upstream release.
  * debian/conrol: 
    - add homepage field.
    - Standards-Version 3.7.3 (no change).
    - build-depends on chrpath
  * debian/rules: 
    - have build-stamp depend on patch-stamp in order to avoid
      multiple configuration passes.
    - use upstream install target to install everything
    - use chrpah to clear out rpaths 

 -- Ralf Treinen <treinen@debian.org>  Tue, 15 Apr 2008 20:05:10 +0200

mona (1.4-8-1) unstable; urgency=low

  * New upstream release
  * Removed patches 01_gcc3.4 and 02_gcc4.0 as this upstream version
    compiles cleanly on gcc-3.4 and gcc-4.1.
  * Patch 01_config: use recent config.{guess,sub}, depend on autotools-dev.
  * Standards-version 3.7.2 (no change)
  * Update address of the FSF in debian/copyright
  * debian/rules, target "clean": execute "make clean" only when makefile
    exists. Remove extra commands to remove generated makefiles as this 
    is now fixed by upstream.

 -- Ralf Treinen <treinen@debian.org>  Sat, 07 Jul 2007 15:00:49 +0200

mona (1.4-7-4) unstable; urgency=low

  * Compile with -O2 instead of -O3 on m68k in order to resolve FTBFS on
    m68k which is due to a gcc-4.0 bug.
  * Let "debian/rules clean" also remove the generated makefiles in
    Examples/ and config/
  * Switch from dh_installmanpages to dh_installman.

 -- Ralf Treinen <treinen@debian.org>  Fri,  5 Aug 2005 21:31:32 +0200

mona (1.4-7-3) unstable; urgency=low

  * Recommends graphiz (instead of Suggests).
  * Standards-version 3.6.2 (no change).
  * Rebuild with gcc 4.

 -- Ralf Treinen <treinen@debian.org>  Tue, 12 Jul 2005 08:59:49 +0200

mona (1.4-7-2) unstable; urgency=low

  * Patch 02_gcc4.0 fixes compilation error with gcc4.0 on amd64. Patch
    provided by Andreas Jochens - thanks! (closes: Bug#287662).

 -- Ralf Treinen <treinen@debian.org>  Wed, 29 Dec 2004 17:09:44 +0100

mona (1.4-7-1) unstable; urgency=low

  * New upstream release
  * Clean target: do a make distclean, and remove all generated makefiles
  * Removed phony configure target
  * Dpatch-ified
  * Patch 01_gcc3.4: fix to compile with gcc-3.4. Thanks a lot to Andreas
    Jochens for sending in this patch (closes: Bug#260596)

 -- Ralf Treinen <treinen@debian.org>  Wed,  4 Aug 2004 01:17:41 +0200

mona (1.4-5-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.6.1:
    - Honor "noopt" in the value of DEB_BUILD_OPTIONS
  * Use the new ./configure script.
  * Replace DH_COMPAT variable by file debian/compat, set to level 4.
  * Build-dependency on debhelper: specify >= 4.0
  * Removed "g++" from Build-Depends since it is build-essential.
  * Dependencies in debian/rules: replace configure-stamp by makefile and
    build-stamp by mona.
  * Target clean in debian/rules: remove config.{status,log}, makefile.
  * Upstream fixed his clean target to properly cleanup Examples and Lib,
    remove according cleanup code in debian/rules stemming from 1.4-3.1.
  * copyright: reformatted and fixed typos, specified v2 of GPL, added
    GPL copyright declaration.

 -- Ralf Treinen <treinen@debian.org>  Sat,  6 Mar 2004 07:58:18 +0100

mona (1.4-3-1) unstable; urgency=low

  * Standards-version 3.5.6.0.
  * DH_COMPAT=3. This marks all files in /etc as conffiles (closes:
    Bug#132122).  
  * Some cleanup in debian/rules.
  * Removed local emacs variable in debian/changelog.
  * Removed from the source package the following binary files (no idea
    how they have slipped in the first place). Also, have them removed
    by the clean target of debian/rules:
    Examples/presburger_transduction, Examples/presburger_analysis,
    Examples/gta_example, Examples/bdd_example, Lib/dfa2dot, Lib/gta2dot.
  * Removed debian/docs and debian/dirs. Instead, pass arguments directly
    to dh_installdocs and dh_installdirs.
  * Add invocation of dh_installdeb in debian/rules.
  * Changed in description the sentence on documentation, added url of
    the upstream webpage.

 -- Ralf Treinen <treinen@debian.org>  Tue,  5 Feb 2002 21:23:09 +0100

mona (1.4-2-1) unstable; urgency=low

  * Initial Release.

 -- Ralf Treinen <treinen@debian.org>  Mon, 23 Oct 2000 20:25:27 +0200

Local variables:
End:
