=== debian/control ===
Source: mona
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>
Build-Depends: debhelper (>= 7.0), bison, flex, autotools-dev, chrpath, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://www.brics.dk/~amoeller/mona/index.html
Vcs-Git: git://git.debian.org/git/debian-science/packages/mona.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/mona.git

Package: mona
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: graphviz
Description: theorem prover based on automata
 MONA is a tool that translates formulas in the logics WS1S or WS2S
 into finite-state automata represented by BDDs.  The formulas may
 express search patterns, temporal properties of reactive systems,
 parse tree constraints, etc.  MONA also analyses the automaton
 resulting from the compilation, and determines whether the formula is
 valid and, if the formula is not valid, generates a counter-example.
 .
 Documentation is available from the MONA website http://www.brics.dk/mona/.
