## mona 1.4-15

=== debian/changelog ===
mona (1.4-15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -fgnu89-inline. Closes: #778011.

 -- Matthias Klose <doko@debian.org>  Wed, 08 Jul 2015 15:57:00 +0200

mona (1.4-15-1) unstable; urgency=medium

  * new upstream release
  * add debian/watch
  * dh compatibility level 9
  * standards-version 3.9.5:
    - migrate debian/copyright to machine-readable format 1.0
  * rewrite the package build system:
    - start with the standard dh file for debian/rules
    - override dh_install to remove:
       - mona-mode.el which upstream's makefile installs in the wrong dir
       - usr/lib/*/*.la which we don't need
    - install mona-mode.el via debian/mona.install
    - install Examples/ via debian/mona.examples
  * we don't use chrpath any more, so we drop it from the build-dependencies
  * refresh lintian override non-dev-pkg-with-shlib-symlink (new location
    of lib files)
  * add autopkgtests, one test script: valid
  
 -- Ralf Treinen <treinen@debian.org>  Mon, 18 Aug 2014 11:55:14 +0200
