=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: mona
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>
-Build-Depends: debhelper (>= 7.0), bison, flex, autotools-dev, chrpath, dh-autoreconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), bison, flex, autotools-dev
+Standards-Version: 3.9.5
 Homepage: http://www.brics.dk/~amoeller/mona/index.html
 Vcs-Git: git://git.debian.org/git/debian-science/packages/mona.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/mona.git
+XS-Testsuite: autopkgtest
 
 Package: mona
 Architecture: any
