## mona 1.4-17

=== debian/changelog ===
mona (1.4-17-1) unstable; urgency=medium

  * New upstream version. This version fixes the default alloc used
    (closes: #806139).
  * Standards-version 3.9.7 (no change)
  * Update URL in Vcs-*fields
  * Dropped XS-testsuite field which is no longer useful
  * d/copyright: updated libtool entry

 -- Ralf Treinen <treinen@debian.org>  Sat, 26 Mar 2016 19:46:18 +0100
