=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>
 Build-Depends: debhelper (>= 9), bison, flex, autotools-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://www.brics.dk/~amoeller/mona/index.html
-Vcs-Git: git://git.debian.org/git/debian-science/packages/mona.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/mona.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/debian-science/packages/mona.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/mona.git
 
 Package: mona
 Architecture: any
