=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND = -fgnu89-inline

%:
	dh $@ --with autotools_dev

override_dh_install:
	-rm debian/mona/usr/lib/*/*.la
	-rm debian/mona/usr/share/mona-mode.el
	dh_install
