## mona 1.4-18

=== debian/changelog ===
mona (1.4-18-1) unstable; urgency=medium

  * New upstream version
  * debian/watch version 4 (no change)
  * debian/control:
    - new upstream homepage
    - Standards-Version 4.6.0 (no change)
    - Debhelper compatibility level 13 (no change)
    - Set Rules-Requires-Root=no
  * Add debian/upstream/metadata

 -- Ralf Treinen <treinen@debian.org>  Fri, 22 Oct 2021 22:15:56 +0200

mona (1.4-17-2) unstable; urgency=medium

  * Change Vcs-* fields to salsa
  * Build-depend on debhelper-compat, drop debian/compat
  * Debhelper compatibility level 12:
    - debian/rules: drop --with autotools_dev option to dh
    - debian/control: drop build-dependency on autotools-dev
    - debian/rules: clean Examples directory before installing examples
  * Standards-Version 4.4.0:
    - Change priority to optional
    - debian/copyright: https in format URL

 -- Ralf Treinen <treinen@debian.org>  Thu, 18 Jul 2019 17:44:52 +0200
