=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mona
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>
-Build-Depends: debhelper (>= 9), bison, flex, autotools-dev
-Standards-Version: 3.9.7
-Homepage: http://www.brics.dk/~amoeller/mona/index.html
-Vcs-Git: https://anonscm.debian.org/debian-science/packages/mona.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/mona.git
+Build-Depends: debhelper-compat (=13), bison, flex
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.brics.dk/mona/
+Vcs-Git: https://salsa.debian.org/science-team/mona.git
+Vcs-Browser: https://salsa.debian.org/science-team/mona
 
 Package: mona
 Architecture: any
