=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND = -fgnu89-inline

%:
	dh $@

override_dh_install:
	-rm debian/mona/usr/lib/*/*.la
	-rm debian/mona/usr/share/mona-mode.el
	dh_install

override_dh_installexamples:
	make -C Examples clean
	dh_installexamples
