=== debian/tests/control ===
Tests: valid
Depends: @
