=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/MONA-$1\.tar\.gz/ \
  https://github.com/cs-au-dk/MONA/tags .*/v?(\d\S*)\.tar\.gz
